## Package org.eclipse.emf.ecore.xml.type

Interface Summary
AnyType: A representation of the model object 'Any Type'
ProcessingInstruction: A representation of the model object 'Processing Instruction Type'
SimpleAnyType: A representation of the model object 'Simple Any Type'
XMLTypeDocumentRoot: A representation of the model object 'Document Root'
XMLTypeFactory: The Factory for the model.
XMLTypePackage: The Package for the model.
XMLTypePackage.Literals: Defines literals for the meta objects that represent each class, each feature of each class, each enum, and each data type

Exception Summary
InvalidDatatypeValueException: Data type exception for invalid values.

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.